{
  "_id": "pQqbXD5ELmjcu4Dd",
  "name": "Zornhammer",
  "type": "weapon",
  "img": "icons/weapons/hammers/hammer-double-steel-embossed.webp",
  "effects": ["dcGiLPK2AIDA7NHH", "RWRk7pwQf2vs1Aqv"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Ein schwerer, schlichter Streithammer +3, der einst einem Zwergenhelden geh&ouml;rte.</p>\n<p>Zweih&auml;ndig, Initiative -4</p>",
    "quantity": 1,
    "price": 3256,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 6,
    "opponentDefense": -3
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343452,
    "modifiedTime": 1688934431434,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!pQqbXD5ELmjcu4Dd"
}
